KDE KAuthの特権昇格の脆弱性 ( CVE-2017-8422 )

oss.sios.com

KDEに特権昇格の脆弱性のようです。普段GNOME使いの方は

あんまり関係無いと思いますが、KDEをお使いの方は気をつけて下さい。